{
	"type" : "FeatureCollection",
	"name" : "MMM_MMM_StationTraitement",
	"features" : [
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.756594142, 43.6048403277 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000010",
				"codcomm" : "340179",
				"nom" : "MURVIEL-LES-MONTPELLIER"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0338398095, 43.6916645447 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000007",
				"codcomm" : "340256",
				"nom" : "SAINT GENIES DES MOURGUES"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0472702483, 43.7201918589 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000012",
				"codcomm" : "340227",
				"nom" : "BEAULIEU-RESTINCLIERES (La Roselière)"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9938672007, 43.7329253311 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000006",
				"codcomm" : "340249",
				"nom" : "SAINT DREZERY"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8036059065, 43.5752949935 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000005",
				"codcomm" : "340134",
				"nom" : "LAVERUNE"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7299582822, 43.5593140992 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000004",
				"codcomm" : "340088",
				"nom" : "COURNONTERRAL"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9052897038, 43.5834030716 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000003",
				"codcomm" : "340129",
				"nom" : "ST MONTPELLIER (Maera)"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7210748173, 43.5223799305 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000015",
				"codcomm" : "340087",
				"nom" : "COURNONSEC- MAS BONNEL PLAG"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0245801426, 43.6509529311 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000014",
				"codcomm" : "340022",
				"nom" : "BAILLARGUES - ST BRES"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8690629742, 43.5407636572 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000013",
				"codcomm" : "340337",
				"nom" : "VILLENEUVE LES MAGUELONE"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7996599528, 43.5562685714 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000011",
				"codcomm" : "340095",
				"nom" : "FABREGUES"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7813022857, 43.6021322733 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000009",
				"codcomm" : "340259",
				"nom" : "ST GEORGES D'ORQUES"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.959458591, 43.7558168573 ]
			},
			"properties" : {
				"idouvrage" : "ass_step_0000008",
				"codcomm" : "340164",
				"nom" : "MONTAUD "
			}
		}
	]
}